/** Shopify CDN: Minification failed

Line 19:16 Expected identifier but found whitespace
Line 19:18 Unexpected "{"
Line 19:27 Expected ":"
Line 19:53 Expected ":"
Line 20:19 Expected identifier but found whitespace
Line 20:21 Unexpected "{"
Line 20:30 Expected ":"
Line 20:59 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:tk-featured-collection (INDEX:54) */
.tk-featured-section{
    padding-top: {{ section.settings.padding_top }}px;
    padding-bottom: {{ section.settings.padding_bottom }}px;
  }
/* END_SECTION:tk-featured-collection */